-- phpMyAdmin SQL Dump
-- version 4.0.10.20
-- https://www.phpmyadmin.net
--
-- Хост: 10.0.0.144:3306
-- Время создания: Сен 20 2017 г., 12:20
-- Версия сервера: 10.1.26-MariaDB
-- Версия PHP: 5.3.3

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- База данных: `kuretnikoff`
--

-- --------------------------------------------------------

--
-- Структура таблицы `admin_log`
--

CREATE TABLE IF NOT EXISTS `admin_log` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `log` varchar(1000) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `adm_chat`
--

CREATE TABLE IF NOT EXISTS `adm_chat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `text` varchar(10000) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `user_id` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

-- --------------------------------------------------------

--
-- Структура таблицы `arena`
--

CREATE TABLE IF NOT EXISTS `arena` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `status` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `id_ank` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `hp_ank` int(11) NOT NULL,
  `hp_ank_max` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `arena_log`
--

CREATE TABLE IF NOT EXISTS `arena_log` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` varchar(1000) NOT NULL,
  `id_ank` varchar(1000) NOT NULL,
  `id_boy` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `backpack`
--

CREATE TABLE IF NOT EXISTS `backpack` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_thing` int(11) NOT NULL,
  `status` int(11) NOT NULL,
  `kit` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `ban`
--

CREATE TABLE IF NOT EXISTS `ban` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_ank` int(11) NOT NULL,
  `text` varchar(1000) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `time` int(11) NOT NULL,
  `t_ban` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `building`
--

CREATE TABLE IF NOT EXISTS `building` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` int(11) NOT NULL,
  `g_id` int(11) NOT NULL,
  `lvl` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `chat`
--

CREATE TABLE IF NOT EXISTS `chat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `text` varchar(2000) NOT NULL,
  `user_id` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `chat_g`
--

CREATE TABLE IF NOT EXISTS `chat_g` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `text` varchar(1000) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `id_g` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `color`
--

CREATE TABLE IF NOT EXISTS `color` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `color1` varchar(6) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `color2` varchar(6) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `price` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=20 ;

--
-- Дамп данных таблицы `color`
--

INSERT INTO `color` (`id`, `color1`, `color2`, `price`) VALUES
(1, 'FF4500', 'FF4500', 1),
(2, 'FFA500', 'FFA500', 1),
(3, 'B8860b', 'B8860b', 1),
(4, 'Bdb76b', 'Bdb76b', 1),
(5, '808000', '808000', 1),
(6, '228b22', '228b22', 1),
(7, '3CB371', '3CB371', 1),
(8, '20B2AA', '20B2AA', 1),
(9, '00BFFF', '00BFFF', 1),
(10, '4169E0', '4169E0', 1),
(11, '8A2BE2', '8A2BE2', 1),
(12, 'FF00FF', 'FF00FF', 1),
(13, 'FF1493', 'FF1493', 1),
(14, 'DC143C', 'DC143C', 1),
(15, '1E90FF', '0000FF', 50),
(16, 'FF00FF', 'DC143C', 50),
(17, '6B8E23', '3CB371', 50),
(18, 'FFFF00', 'FFA500', 65),
(19, '00BFFF', 'FF1493', 50);

-- --------------------------------------------------------

--
-- Структура таблицы `complaint`
--

CREATE TABLE IF NOT EXISTS `complaint` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_comp` int(11) NOT NULL,
  `type` varchar(1000) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `text` varchar(2000) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `time` int(11) NOT NULL,
  `read` int(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `com_them`
--

CREATE TABLE IF NOT EXISTS `com_them` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `text` varchar(10000) NOT NULL,
  `time` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `id_them` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `contact`
--

CREATE TABLE IF NOT EXISTS `contact` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `id_ank` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `danges`
--

CREATE TABLE IF NOT EXISTS `danges` (
  `id` int(9) NOT NULL AUTO_INCREMENT,
  `name` varchar(80) NOT NULL,
  `time` varchar(9) NOT NULL,
  `timecl` varchar(9) NOT NULL,
  `drop` varchar(20) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `id` (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=8 ;

--
-- Дамп данных таблицы `danges`
--

INSERT INTO `danges` (`id`, `name`, `time`, `timecl`, `drop`) VALUES
(1, 'Великая арена', '13:00', '14:00', 'exp'),
(2, 'Хижина лепреконов', '14:00', '14:15', 'gold'),
(3, 'Бездна', '15:00', '15:10', 'rubin'),
(4, 'Край Авроры', '21:10', '21:20', 'rubin'),
(5, 'Чертоги Беликта', '18:35', '18:45', 'potion'),
(6, 'Эльфийские просторы', '12:00', '12:10', 'fairy'),
(7, 'Тропа бездушных', '19:00', '19:10', 'fairy');

-- --------------------------------------------------------

--
-- Структура таблицы `dange_fight`
--

CREATE TABLE IF NOT EXISTS `dange_fight` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `status` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `id_mob` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `hp_mob` int(11) NOT NULL,
  `hp_mob_max` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `d_mobs`
--

CREATE TABLE IF NOT EXISTS `d_mobs` (
  `id` int(9) NOT NULL AUTO_INCREMENT,
  `name` varchar(90) NOT NULL,
  `d_id` varchar(9) NOT NULL,
  `stats` varchar(9) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id_4` (`id`),
  KEY `id` (`id`),
  KEY `id_2` (`id`),
  KEY `id_3` (`id`),
  KEY `id_5` (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=46 ;

--
-- Дамп данных таблицы `d_mobs`
--

INSERT INTO `d_mobs` (`id`, `name`, `d_id`, `stats`) VALUES
(1, 'Вор', '1', '130'),
(2, 'Страж', '1', '500'),
(3, 'Друид', '1', '1000'),
(4, 'Ведьма', '1', '2000'),
(5, 'Лесной эльф', '1', '3000'),
(6, 'Троль', '1', '4500'),
(7, 'Призрак', '1', '6000'),
(8, 'Убийца', '1', '7500'),
(9, 'Великий маг', '1', '10000'),
(10, 'Кор', '1', '12000'),
(11, 'Тёмный воин', '1', '15000'),
(12, 'Жнец', '1', '18000'),
(13, 'Кара', '1', '21000'),
(14, 'Следопыт', '2', '2000'),
(15, 'Маг', '2', '5000'),
(16, 'Вор', '2', '7000'),
(17, 'Джин', '2', '9000'),
(18, 'Мираж', '3', '400'),
(19, 'Джин', '3', '700'),
(20, 'Кор', '3', '1000'),
(21, 'Страж', '3', '1500'),
(22, 'Убийца', '3', '2500'),
(23, 'Следопыт', '3', '2000'),
(24, 'Друид', '3', '3000'),
(25, 'Вор', '3', '3000'),
(26, 'Мастер магии', '3', '5000'),
(27, 'Ведьма', '3', '9000'),
(28, 'Ведьма', '3', '9000'),
(29, 'Ведьма', '3', '13000'),
(30, 'Богиня бездны', '3', '23000'),
(31, 'Джин', '4', '500'),
(32, 'Троль', '4', '1000'),
(33, 'Следопыт', '4', '2000'),
(34, 'Эльф', '4', '3000'),
(35, 'Ведьма', '4', '5000'),
(36, 'Воитель', '4', '9000'),
(37, 'Беликт', '5', '9000'),
(38, 'Страж', '5', '8300'),
(39, 'Путник', '5', '1200'),
(40, 'Блуждающая душа', '7', '5000'),
(41, 'Болотный дух', '7', '2000'),
(42, 'Вампир', '7', '12000'),
(43, 'Мёртвый эльф', '6', '9000'),
(44, 'Отрекшийся эльф', '6', '2000'),
(45, 'Демон-эльф', '6', '14000');

-- --------------------------------------------------------

--
-- Структура таблицы `fight`
--

CREATE TABLE IF NOT EXISTS `fight` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `status` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `id_mob` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `hp_mob` int(11) NOT NULL,
  `hp_mob_max` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `fight_dange_log`
--

CREATE TABLE IF NOT EXISTS `fight_dange_log` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` varchar(1000) NOT NULL,
  `id_mob` varchar(1000) NOT NULL,
  `id_fight` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `fight_log`
--

CREATE TABLE IF NOT EXISTS `fight_log` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` varchar(1000) NOT NULL,
  `id_mob` varchar(1000) NOT NULL,
  `id_fight` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `friends`
--

CREATE TABLE IF NOT EXISTS `friends` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_ank` int(11) NOT NULL,
  `st` int(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=28 ;

--
-- Дамп данных таблицы `friends`
--

INSERT INTO `friends` (`id`, `id_user`, `id_ank`, `st`) VALUES
(1, 8, 1, 2),
(2, 8, 7, 2),
(3, 8, 5, 2),
(4, 7, 12, 2),
(5, 50, 1, 2),
(6, 21, 7, 2),
(7, 24, 1, 2),
(8, 7, 67, 2),
(9, 80, 67, 2),
(11, 125, 8, 2),
(12, 7, 121, 2),
(14, 7, 90, 2),
(15, 30, 90, 2),
(16, 30, 67, 2),
(17, 30, 188, 2),
(18, 30, 1, 2),
(19, 7, 125, 2),
(20, 90, 201, 2),
(21, 209, 90, 2),
(22, 221, 8, 2),
(23, 8, 197, 2),
(24, 260, 90, 2),
(25, 260, 121, 2),
(26, 8, 90, 2),
(27, 293, 26, 2);

-- --------------------------------------------------------

--
-- Структура таблицы `gerb`
--

CREATE TABLE IF NOT EXISTS `gerb` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `t` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=15 ;

--
-- Дамп данных таблицы `gerb`
--

INSERT INTO `gerb` (`id`, `t`) VALUES
(1, 1),
(2, 1),
(3, 1),
(4, 1),
(5, 3),
(6, 3),
(7, 3),
(8, 3),
(9, 3),
(10, 3),
(11, 2),
(12, 2),
(13, 2),
(14, 2);

-- --------------------------------------------------------

--
-- Структура таблицы `guild`
--

CREATE TABLE IF NOT EXISTS `guild` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(20) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `time` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `gold` int(11) NOT NULL,
  `rubin` int(11) NOT NULL,
  `rating` int(11) NOT NULL,
  `opis` varchar(200) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `lvl` int(11) NOT NULL DEFAULT '1',
  `news` varchar(1000) NOT NULL,
  `news_id` int(11) NOT NULL,
  `news_time` int(11) NOT NULL,
  `rasa` int(11) NOT NULL,
  `exp` int(11) NOT NULL,
  `gerb` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `g_users`
--

CREATE TABLE IF NOT EXISTS `g_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_g` int(11) NOT NULL,
  `admin` int(11) NOT NULL,
  `news` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `history_nick`
--

CREATE TABLE IF NOT EXISTS `history_nick` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `history` varchar(1000) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `ip_ban`
--

CREATE TABLE IF NOT EXISTS `ip_ban` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `ip` varchar(100) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `journal_g`
--

CREATE TABLE IF NOT EXISTS `journal_g` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `text` varchar(1000) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `id_g` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `kit`
--

CREATE TABLE IF NOT EXISTS `kit` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=7 ;

--
-- Дамп данных таблицы `kit`
--

INSERT INTO `kit` (`id`, `name`) VALUES
(1, 'Сеты'),
(2, 'Питомцы'),
(3, 'Ауры'),
(4, 'Амулеты'),
(5, 'Крылья'),
(6, 'Феи');

-- --------------------------------------------------------

--
-- Структура таблицы `location`
--

CREATE TABLE IF NOT EXISTS `location` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(200) NOT NULL,
  `lvl` varchar(3) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=12 ;

--
-- Дамп данных таблицы `location`
--

INSERT INTO `location` (`id`, `name`, `lvl`) VALUES
(1, 'Дорога к ущелью', '1'),
(2, 'Руины', '5'),
(3, 'Лагерь бандитов', '10'),
(4, 'Каменные тропы', '15'),
(5, 'Демоническая крепость', '20'),
(6, 'Предельное озеро', '25'),
(7, 'Ущелье дракона', '30'),
(8, 'Драконий предел', '35'),
(10, 'Логово Дектара', '40'),
(11, 'Гнездо Нейдана', '50');

-- --------------------------------------------------------

--
-- Структура таблицы `lvl`
--

CREATE TABLE IF NOT EXISTS `lvl` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `lvl` int(11) NOT NULL,
  `gold` int(11) NOT NULL,
  `exp` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=68 ;

--
-- Дамп данных таблицы `lvl`
--

INSERT INTO `lvl` (`id`, `lvl`, `gold`, `exp`) VALUES
(1, 2, 20, 30),
(3, 3, 20, 60),
(4, 4, 20, 280),
(5, 5, 20, 400),
(6, 6, 80, 670),
(8, 7, 80, 890),
(9, 8, 80, 980),
(10, 9, 80, 2170),
(11, 10, 160, 1400),
(12, 11, 160, 1550),
(13, 12, 160, 1700),
(15, 13, 160, 1750),
(16, 14, 160, 1810),
(17, 15, 160, 1990),
(18, 16, 160, 2200),
(19, 17, 160, 2360),
(20, 18, 160, 2540),
(21, 19, 160, 2900),
(22, 20, 160, 3360),
(23, 21, 200, 3970),
(24, 22, 200, 4520),
(25, 23, 200, 5100),
(26, 24, 200, 5890),
(27, 25, 200, 6600),
(28, 26, 220, 7230),
(29, 27, 220, 7850),
(30, 28, 220, 8340),
(31, 29, 220, 9100),
(32, 30, 220, 10890),
(33, 31, 280, 11232),
(34, 32, 280, 12376),
(35, 33, 280, 13700),
(36, 34, 280, 16890),
(37, 35, 280, 18900),
(38, 36, 320, 20900),
(39, 37, 20, 25900),
(40, 38, 20, 30900),
(41, 39, 20, 40000),
(42, 40, 20, 50000),
(43, 41, 20, 65000),
(44, 42, 20, 80000),
(45, 43, 20, 100000),
(46, 44, 20, 120000),
(47, 45, 20, 140000),
(48, 46, 20, 160000),
(49, 47, 20, 180000),
(50, 48, 20, 200000),
(51, 49, 20, 220000),
(52, 50, 20, 250000),
(53, 51, 20, 280000),
(54, 52, 20, 310000),
(55, 53, 20, 340000),
(56, 54, 20, 370000),
(57, 55, 20, 400000),
(58, 56, 20, 550000),
(59, 57, 20, 700000),
(60, 58, 20, 900000),
(61, 59, 20, 1200000),
(62, 60, 20, 1500000),
(63, 61, 20, 2500000),
(64, 62, 20, 3500000),
(65, 63, 20, 4500000),
(66, 64, 20, 5500000),
(67, 65, 20, 7000000);

-- --------------------------------------------------------

--
-- Структура таблицы `mail`
--

CREATE TABLE IF NOT EXISTS `mail` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_ank` int(11) NOT NULL,
  `read` int(11) NOT NULL,
  `text` varchar(10000) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `mobs`
--

CREATE TABLE IF NOT EXISTS `mobs` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(200) NOT NULL,
  `location_id` varchar(9) NOT NULL,
  `stats` varchar(9) NOT NULL,
  `sod` varchar(3) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=39 ;

--
-- Дамп данных таблицы `mobs`
--

INSERT INTO `mobs` (`id`, `name`, `location_id`, `stats`, `sod`) VALUES
(2, 'Гоблин', '1', '50', '0'),
(3, 'Саблезуб', '1', '70', '0'),
(4, 'Драконородец', '1', '100', '0'),
(5, 'Бандит', '2', '200', '0'),
(6, 'Главарь банды', '2', '300', '0'),
(7, 'Дракончик', '2', '500', '1'),
(8, 'Старейшина', '2', '400', '0'),
(9, 'Бандит', '3', '1100', '0'),
(10, 'Бандит', '3', '1500', '0'),
(11, 'Бандит', '3', '1800', '0'),
(12, 'Убийца', '3', '2120', '2'),
(13, 'Маленький голем', '4', '2300', '0'),
(14, 'Молния', '4', '2500', '0'),
(15, 'Элементаль', '4', '2700', '0'),
(16, 'Шаман', '4', '3000', '0'),
(17, 'Паук', '4', '3400', '0'),
(18, 'Паучиха', '4', '3900', '3'),
(19, 'Магическая бочка', '5', '4200', '0'),
(20, 'Левиафан', '5', '4700', '0'),
(21, 'Падший троль', '5', '5200', '0'),
(22, 'Демон', '5', '5980', '0'),
(23, 'Тёмный маг', '6', '6300', '0'),
(24, 'Блуждающий принц', '6', '6800', '0'),
(25, 'Блуждающая душа', '6', '7200', '0'),
(26, 'Ифрит', '6', '7550', '0'),
(27, 'Драконорожденный', '7', '7800', '0'),
(28, 'Громила', '7', '8160', '0'),
(29, 'Левиатан', '7', '8450', '0'),
(30, 'Страж', '8', '8300', '0'),
(31, 'Страж', '8', '8500', '0'),
(32, 'Страж', '8', '8700', '0'),
(33, 'Беликт', '8', '9000', '0'),
(34, 'Страж Дектара', '10', '9500', '0'),
(35, 'Дектар', '10', '10140', '0'),
(36, 'Минотавр', '11', '10340', '0'),
(37, 'Порождение Нейдана', '11', '10810', '0'),
(38, 'Нейдан', '11', '11200', '0');

-- --------------------------------------------------------

--
-- Структура таблицы `notice`
--

CREATE TABLE IF NOT EXISTS `notice` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `text` varchar(1000) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `read` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `section`
--

CREATE TABLE IF NOT EXISTS `section` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(1000) NOT NULL,
  `lvl` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=8 ;

--
-- Дамп данных таблицы `section`
--

INSERT INTO `section` (`id`, `name`, `lvl`) VALUES
(1, 'Новости', 2),
(2, 'FAQ ПО ИГРЕ', 0),
(3, 'Вопросы', 0),
(4, 'Жалобы', 0),
(5, 'Предложения', 0),
(6, 'Общение', 0),
(7, 'Гильдии', 0);

-- --------------------------------------------------------

--
-- Структура таблицы `smile`
--

CREATE TABLE IF NOT EXISTS `smile` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `op` varchar(100) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=63 ;

--
-- Дамп данных таблицы `smile`
--

INSERT INTO `smile` (`id`, `op`) VALUES
(2, ':angel'),
(3, ':baby'),
(4, ':bee'),
(5, ':cat'),
(6, ':chevo'),
(7, ':cool'),
(8, ':D'),
(9, ':ygar'),
(10, ':dance'),
(11, ':demon'),
(12, ':dontwory'),
(13, ':facepalm'),
(14, ':facepalmm'),
(15, ':fingal'),
(16, ':fuu'),
(17, ':hah'),
(18, ':hardcore'),
(19, ':heart'),
(20, ':hi'),
(21, ':hm'),
(22, ':huh'),
(23, ':ideya'),
(24, ':krichit'),
(25, ':lol'),
(26, ':umora'),
(27, ':love'),
(28, ':loves'),
(29, ':molitva'),
(30, ':nazamok'),
(31, ':neznay'),
(32, ':nice'),
(33, ':ninja'),
(34, ':nomusic'),
(35, ':ogo'),
(36, ':('),
(37, ':botan'),
(38, ':bravo'),
(39, ':dovolen'),
(40, ':nedovolen'),
(41, ':ogogo'),
(42, ':oops'),
(43, ':pechalno'),
(44, ':plachet'),
(45, ':plaksa'),
(46, ':ploho'),
(47, ':pocelyi'),
(48, ':podmignyl'),
(49, ':poh'),
(50, ':profesor'),
(51, ':roza'),
(52, ':)'),
(53, ':stranno'),
(54, ':super'),
(55, ':superovo'),
(56, ':tired'),
(57, ':tuc'),
(58, ':what'),
(59, ':zloy'),
(60, ':zol'),
(61, ':zvezda'),
(62, ':zzz');

-- --------------------------------------------------------

--
-- Структура таблицы `supply`
--

CREATE TABLE IF NOT EXISTS `supply` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_g` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `system`
--

CREATE TABLE IF NOT EXISTS `system` (
  `access` int(11) NOT NULL,
  `those` int(11) NOT NULL,
  `description` varchar(1000) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `keywords` varchar(1000) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `gold_ref` int(11) NOT NULL DEFAULT '0',
  `arena_cron` int(11) NOT NULL,
  `spam` int(11) NOT NULL,
  `ip` int(11) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `system`
--

INSERT INTO `system` (`access`, `those`, `description`, `keywords`, `gold_ref`, `arena_cron`, `spam`, `ip`) VALUES
(0, 0, 'Битва богов.\r\nВойна, идущая уже множество лет, битва земли против ада до последней капли крови! Пройди свой путь от странника до Великого Бога!', 'сражения, расы, эльфы, люди, демоны, ангелы арена, приключения, чат, форум, рынок, кланы, замки, земли, бои, война, наемники', 1000, 1505678723, 1, 1);

-- --------------------------------------------------------

--
-- Структура таблицы `them`
--

CREATE TABLE IF NOT EXISTS `them` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `status` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `time_ob` int(11) NOT NULL,
  `section` int(11) NOT NULL,
  `name` varchar(1000) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `id_user` int(11) NOT NULL,
  `text` varchar(10000) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `z` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `thing`
--

CREATE TABLE IF NOT EXISTS `thing` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `lvl` int(11) NOT NULL,
  `noga` int(11) NOT NULL,
  `lovk` int(11) NOT NULL,
  `shit` int(11) NOT NULL,
  `hp` int(11) NOT NULL,
  `gold` int(11) NOT NULL,
  `rubin` varchar(9) NOT NULL DEFAULT '0',
  `kit` int(11) NOT NULL,
  `ruka` int(11) NOT NULL,
  `img` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=106 ;

--
-- Дамп данных таблицы `thing`
--

INSERT INTO `thing` (`id`, `name`, `lvl`, `noga`, `lovk`, `shit`, `hp`, `gold`, `rubin`, `kit`, `ruka`, `img`) VALUES
(1, 'Крестьянка', 1, 10, 10, 10, 10, 200, '0', 1, 10, 0),
(2, 'Крестьянин', 1, 10, 10, 10, 10, 200, '0', 1, 10, 0),
(3, 'Пират', 1, 30, 30, 30, 50, 6375, '0', 1, 30, 0),
(4, 'Пиратка', 1, 30, 30, 30, 50, 6375, '0', 1, 30, 0),
(5, 'Кровавый эльф', 1, 58, 53, 58, 69, 8741, '0', 1, 56, 0),
(6, 'Лесной эльф', 1, 58, 53, 58, 69, 8741, '0', 1, 56, 0),
(7, 'Ведьма', 1, 58, 53, 58, 69, 8741, '0', 1, 56, 0),
(8, 'Волшебница', 1, 58, 53, 58, 69, 8741, '0', 1, 56, 0),
(9, 'Киллер', 1, 79, 78, 76, 106, 11654, '0', 1, 75, 0),
(10, 'Леди в чёрном', 1, 79, 78, 76, 106, 11654, '0', 1, 75, 0),
(11, 'Леди в белом', 1, 79, 78, 76, 106, 11654, '0', 1, 75, 0),
(12, 'Дьявол', 1, 90, 90, 90, 130, 17114, '0', 1, 90, 0),
(13, 'Принцесса', 1, 90, 90, 90, 130, 17114, '0', 1, 90, 0),
(14, 'Ведьмак', 1, 125, 125, 125, 170, 25000, '0', 1, 125, 0),
(15, 'Смерть', 1, 140, 140, 140, 185, 40000, '0', 1, 140, 0),
(16, 'Тёмный воин', 1, 155, 155, 155, 210, 54015, '0', 1, 145, 0),
(17, 'Адский рыцарь', 1, 155, 155, 155, 210, 54015, '0', 1, 145, 0),
(18, 'Кот', 1, 10, 5, 20, 20, 2532, '0', 2, 10, 0),
(19, 'Летучая мышь', 1, 20, 5, 20, 20, 2532, '0', 2, 20, 0),
(20, 'Летучая смерть', 1, 30, 25, 50, 50, 9821, '0', 2, 30, 0),
(21, 'Королевская летучая мышь', 1, 40, 100, 100, 100, 22000, '0', 2, 44, 0),
(24, 'Небеса', 1, 70, 70, 70, 70, 50000, '0', 3, 70, 0),
(25, 'Зелёная аура', 1, 140, 140, 140, 140, 75000, '0', 3, 140, 0),
(26, 'Преисподняя', 1, 250, 250, 250, 250, 125000, '0', 3, 250, 0),
(27, 'Лунный кошмар', 1, 320, 320, 320, 350, 175000, '0', 3, 320, 0),
(28, 'Призрачная', 1, 450, 450, 450, 450, 220000, '0', 3, 450, 0),
(29, 'Ангельская пыль', 1, 600, 600, 600, 650, 300000, '30', 3, 600, 0),
(30, 'Божий свет', 1, 750, 750, 750, 820, 500000, '20', 3, 750, 0),
(31, 'Дьявольская', 1, 750, 750, 750, 820, 500000, '20', 3, 750, 0),
(32, 'Титан', 1, 188, 211, 197, 300, 94373, '0', 1, 201, 0),
(33, 'Жнец', 1, 188, 211, 197, 300, 94373, '0', 1, 201, 0),
(34, 'Снежный барс', 1, 56, 100, 150, 120, 73814, '0', 2, 61, 0),
(35, 'Росомаха', 1, 73, 120, 200, 150, 101546, '0', 2, 68, 0),
(36, 'Солнечный луч', 1, 3, 7, 131, 88, 0, '100', 4, 1, 0),
(37, 'Акватис', 1, 0, 77, 50, 30, 0, '200', 5, 100, 0),
(44, 'Магические', 1, 11, 200, 200, 400, 0, '510', 5, 200, 0),
(43, 'Эльфийские', 1, 11, 150, 150, 300, 0, '400', 5, 150, 0),
(42, 'Вампирские', 1, 5, 100, 100, 200, 0, '300', 5, 100, 0),
(45, 'Архангел', 1, 25, 290, 290, 500, 0, '641', 5, 290, 0),
(46, 'Героичесские', 1, 25, 400, 400, 600, 0, '800', 5, 400, 0),
(47, 'Феникс', 1, 25, 500, 500, 700, 0, '990', 5, 500, 0),
(48, 'Дьявольские', 1, 100, 800, 800, 800, 0, '1500', 5, 800, 0),
(49, 'Божий свет', 1, 100, 800, 800, 800, 0, '1500', 5, 800, 0),
(50, 'Ангел', 1, 1000, 1000, 1000, 1000, 0, '500', 1, 1000, 0),
(51, 'Демон', 1, 1000, 1000, 1000, 1000, 0, '500', 1, 1000, 0),
(52, 'Архангел', 1, 2000, 2000, 2000, 2000, 0, '1100', 1, 2000, 0),
(53, 'Аббадон', 1, 2000, 2000, 2000, 2000, 0, '1100', 1, 2000, 0),
(54, 'Бог', 1, 4000, 4000, 4000, 4000, 0, '4500', 1, 4000, 0),
(55, 'Люцифер', 1, 4000, 4000, 4000, 4000, 0, '4500', 1, 4000, 0),
(56, 'Феникс', 1, 80, 200, 220, 220, 0, '127', 2, 80, 0),
(57, 'Логос', 1, 120, 237, 250, 700, 0, '263', 2, 120, 0),
(58, 'Чаос', 1, 200, 200, 200, 200, 0, '400', 4, 200, 0),
(59, 'Огненный страж', 1, 300, 300, 300, 300, 0, '600', 4, 300, 0),
(60, 'Уог', 1, 500, 500, 500, 500, 0, '1000', 4, 500, 0),
(61, 'Пирос', 1, 700, 700, 700, 700, 0, '1500', 4, 700, 0),
(62, 'Маго', 1, 1000, 1000, 1000, 1000, 0, '2000', 4, 1000, 0),
(63, 'Крашер', 1, 1500, 1500, 1500, 1500, 0, '3000', 4, 1500, 0),
(64, 'Ангельский крашер', 1, 1700, 1700, 1700, 1700, 0, '3400', 4, 1700, 0),
(65, 'Десница Божья', 1, 3000, 3000, 3000, 3000, 0, '5800', 4, 3000, 0),
(104, 'Фея силы', 1, 2000, 0, 0, 0, 0, '1000', 6, 2500, 0),
(105, 'Фея жизни', 1, 0, 0, 0, 4500, 0, '1000', 6, 0, 0);

-- --------------------------------------------------------

--
-- Структура таблицы `users`
--

CREATE TABLE IF NOT EXISTS `users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `login` varchar(50) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `pass` varchar(50) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `hash` varchar(50) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `gold` int(11) NOT NULL DEFAULT '255',
  `noga` int(11) NOT NULL DEFAULT '30',
  `ruka` int(11) NOT NULL DEFAULT '30',
  `lovk` int(11) NOT NULL DEFAULT '10',
  `shit` int(11) NOT NULL DEFAULT '50',
  `hp` int(11) NOT NULL DEFAULT '100',
  `hp_max` int(11) NOT NULL DEFAULT '100',
  `boi` int(11) NOT NULL DEFAULT '10',
  `boi_max` int(11) NOT NULL DEFAULT '10',
  `ruka_tren` int(11) NOT NULL DEFAULT '20',
  `noga_tren` int(11) NOT NULL DEFAULT '20',
  `lovk_tren` int(11) NOT NULL DEFAULT '20',
  `shit_tren` int(11) NOT NULL DEFAULT '20',
  `hp_max_tren` int(11) NOT NULL DEFAULT '35',
  `exp` int(11) NOT NULL,
  `lvl` int(11) NOT NULL DEFAULT '1',
  `time` int(11) NOT NULL,
  `mail` varchar(1000) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `admin` int(11) NOT NULL DEFAULT '0',
  `news` int(11) NOT NULL DEFAULT '0',
  `victory` int(11) NOT NULL,
  `defeat` int(11) NOT NULL,
  `save` int(11) NOT NULL DEFAULT '0',
  `rubin` int(11) NOT NULL,
  `potion` varchar(9) NOT NULL DEFAULT '0',
  `fairy` int(11) NOT NULL DEFAULT '30',
  `life_fairy` int(11) NOT NULL,
  `vip` varchar(9) NOT NULL DEFAULT '1',
  `vip_time` int(100) NOT NULL DEFAULT '0',
  `ref` int(11) NOT NULL DEFAULT '0',
  `bonus` int(11) NOT NULL,
  `ip` varchar(100) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `time_reg` int(11) NOT NULL,
  `mail_s` int(11) NOT NULL,
  `kod` varchar(100) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `color1` varchar(6) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `color2` varchar(6) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `logo` int(11) NOT NULL,
  `name` varchar(30) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `city` varchar(30) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `birth` varchar(12) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `pol` int(11) NOT NULL,
  `interes` varchar(250) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `about_me` varchar(250) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `mail_review` int(11) NOT NULL DEFAULT '1',
  `mail_access` int(11) NOT NULL DEFAULT '1',
  `g_news` int(11) NOT NULL,
  `g_admin` int(11) NOT NULL,
  `q_arena` varchar(9) NOT NULL DEFAULT '0',
  `q_lvl` varchar(9) NOT NULL DEFAULT '0',
  `q_rubin` varchar(9) NOT NULL DEFAULT '0',
  `q_login` varchar(9) NOT NULL DEFAULT '0',
  `ucity` varchar(100) NOT NULL DEFAULT 'ksor',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `worldkassa`
--

CREATE TABLE IF NOT EXISTS `worldkassa` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_bill` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `time_oplata` int(11) NOT NULL,
  `summa` varchar(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
